body{
    background-color:rgba(234, 210, 133, 0.856);
    margin: auto;
    
}
@media only screen and   (max-width:1000px)
{body{
    background-color:brown;
    
}}
.div1{
     display: flex;
     margin-left: auto;
     margin-right: auto;
    background-color: #660066;
    margin-bottom:5px;
    margin-top: 2px;
    height: 75px;

}
.text1{
    
    color:white;
    text-align: center;
    font-size: 30px;
    margin-left: 500px;
    margin-top: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
.img1{
    height:100px;
    width: 140px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #660066;
    border-radius: 7px;
    box-shadow: 2px 2px 2px 2px black;
}
.text2{
    font-size: 30px;
    text-align: center;
    color: black;
    margin-top: 1px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 7px;
}
.text3{
    text-align: center;
    font-size: 50px;
    color:black;
    font-family: Arial, Helvetica, sans-serif;
}
.img2{
    height: 150px;
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #660066;
    border-radius: 7px;
    box-shadow: 2px 2px  2px 2px black;
}
.dash{
    color: black;
}
.text4{
    color: black;
    font-size: 30px;
    text-align: center;
}
.text5{
    color: black;
    text-align: justify;
    font-size: 25px;
    margin-left: 500px;
}
.text12{
    color: black;
    text-align: justify;
    font-size: 25px;
    text-align: center;
}

.text6{
    color: black;
    font-size: 30px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.text7{
     color: black;
     font-size: 30px;
     margin-left: 500px;
     margin-bottom: auto;
}
.text8{
    margin-left: 500px;
    height: 25px;
    margin-top: 2px;
    width: 190px;
    font-family: Arial, Helvetica, sans-serif;
    
}
.text9{
    text-align: center;
    margin-left: 640px;
    color: white;
    background-color: #660066;
    height: 40px;
    width: 250px;
    font-size: 30px;
    padding: 4px;
    margin-bottom: 30px;
    margin-top: 25px;
    border-radius: 10px;
}
.text9:hover{
    color:white;
    background-color: black;
    box-shadow: 2px 2px 2px 2px white;
}
.box1{
        
    color:black;
   background-color: rgba(219, 196, 105, 0.856);
    height: fit-content;
    width: fit-content;
    font-size:30px;
    margin-left: 10px;
    padding: 10px;
    border-color: antiquewhite;
    border-style: double;
    border-radius: 20px;
    font-family: 
  }
   .box
   {
     background-color:black;
     width:"1350px";
     height: 500px;
     text-align: center;
     color:white;
 font-size: 30px;
     margin-top: 100px;
     margin-bottom:10px;
     margin-left:0px;
     margin-right:1px;
     padding-top: 10px;
     padding-bottom: 10px;
   }
   .box p{
    text-align: center;
    color:white;
   }
   .box img{
     height: 50px;
     background-color:black;
     width:50px;
     padding:10px;
     margin:10px;
   }

.z{
color:aliceblue;
}
.z:hover{
color:#00ffff;
}